.icon-fb-paylas {width: 110px; height: 26px; background-position: 0 -93px;display: block;}
.icon-tw-paylas {width: 110px; height: 26px; background-position: -117px -93px;display: block;}
.icon-pl-paylas {width: 110px; height: 26px; background-position: -232px -93px;display: block;}
/* 50px ikonlar */
.icon-facebook-link {width: 45px;height:45px; background-position: -100px -279px; display:block; float: left;}
.icon-twitter-link {width: 45px;height:45px; background-position: -150px -279px; display:block; float: left;}
.icon-foursquare-link {width: 45px;height:45px; background-position: -450px -279px; display:block; float: left;}
.icon-linkedin-link {width: 45px;height:45px; background-position: -252px -279px; display:block; float: left;}
.icon-instagram-link {width: 45px;height:45px; background-position: -401px -279px; display:block; float: left;}

/* 20px ikonlar **/
.icon-fb-mini-paylas {width: 20px; height: 20px;float: left; background-position: -155px -124px;}
.icon-tw-mini-paylas {width: 20px; height: 20px;float: left; background-position: -176px -124px;}
.icon-pl-mini-paylas {width: 20px; height: 20px;float: left; background-position: -197px -124px;}
.icon-pn-mini-paylas {width: 20px; height: 20px;float: left; background-position: -218px -124px;}

/** 15px ikonlar **/
.icon-fb-micro-paylas {width: 15px; height: 15px;float: left; background-position: -315px -124px;}
.icon-tw-micro-paylas {width: 15px; height: 15px;float: left; background-position: -332px -124px;}
.icon-4sq-micro-paylas {width: 15px; height: 15px;float: left; background-position: -347px -124px;}
.icon-li-micro-paylas {width: 15px; height: 15px;float: left; background-position: -363px -124px;}

.icon-liste-gorunumu {background-position: -51px -161px;width:25px;height: 28px; float:left;}
.icon-block-gorunumu {background-position: -11px -161px; width:32px;height: 28px; float:left;}
.icon-liste-gorunumu-aktif {background-position: -50px -130px;width:25px;height: 28px; float:left;}
.icon-block-gorunumu-aktif {background-position:-10px -130px; width:32px;height: 28px; float:left;}
.icon-harita-gorunumu {background-position: -83px -160px; width:22px;height: 28px; float:left;}
.icon-harita-gorunumu-aktif {background-position: -83px -129px; width:22px;height: 28px; float:left;}
.icon-sifirla {background-position: -219px -144px; width:25px;height: 28px; float:left;}

.icon-ekle {width:25px; height:25px;background-position: -355px 0px;margin-right: 10px}
.icon-dokuman-diger {width: 30px; height:26px; background-position: -457px -158px; display:block;margin:auto;}
.icon-dokuman-sartname {width: 26px; height:30px; background-position: -381px -124px; display:block;margin:auto;}
.icon-dokuman-soru {width: 30px; height:30px; background-position: -440px -124px; display:block;margin:auto;}
.icon-dokuman-fotograf {width: 30px; height:26px; background-position: -408px -124px; display:block;margin:auto;}

.golge {-webkit-box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);-moz-box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);}
.noshow {display: none;}
label.error {font-size: 12px; color: red;}
div#wrapper {margin: 0 auto;width: 1245px;position: relative;}
.wrapper-beyaz {
    padding: 5px;
    background-color: #FFF;
}

div#index-wrapper-left,#detay-wrapper-right {width: 300px;float:left;}
div#index-wrapper-left {margin-right: 15px;min-height: 350px;}

div#index-wrapper-left .block,div#detay-wrapper-right .block {background-color: #FFF;margin-bottom: 20px; padding: 15px;
position:relative;
}

div#index-wrapper-right .hover-block {width: 300px; height: 225px; float: left; margin: 0 10px 10px 0;position: relative;}
div#index-wrapper-right .hover-block .text {position: absolute;font-size:14px;
top: 0px;left:0px;
background-color: rgba(253,181,21,0.9);
width: 290px;height: 215px;padding: 5px;display: none;overflow: hidden;
}
div#index-wrapper-right .hover-block .text-content {
height: 195px;
overflow: hidden
}
div#index-wrapper-right div.sosyal-medya {position: absolute; bottom: 5px; left: 5px;}
div#index-wrapper-right .hover-block .sosyal-medya a {margin-right: 5px;}
div#index-wrapper-right .hover-block .text-title {font-size: 16px;}
div#index-wrapper-right  div.hover-block .title {position: absolute;bottom: 10px;left: 10px;background-color:rgba(253,181,21,0.9);padding: 10px;max-width:260px;font-weight: bold; font-size: 14px;line-height:13px}
div#index-wrapper-left #banner,div#detay-wrapper-right #banner {padding: 0px; position: relative}
.banner-yazi {position: absolute;background-color:#FFF;padding: 3px;font-size: 12px;color:#404041;}
div#index-wrapper-left .block .item,div#index-wrapper-right .block .item {margin-top:10px;}

div#index-wrapper-right,#detay-wrapper-right {float: left; width: 930px;color: #404041;}
div#index-wrapper-right .block,div#index-wrapper-right .midi-block {width: 300px;height: 330px;float: left;background-color:#FFF;margin-bottom: 15px;position: relative;}
div#index-wrapper-right .midi-block {width: 300px; height: 190px; float: left; margin-bottom: 15px; position: relative;}
div#index-wrapper-right .block-gorus {height: 245px;}
.midi-block .image {border-bottom: 1px solid #CCC;}
.midi-block .tarih {}
.midi-block .item_paylasim {line-height: 25px;margin-left: 35px;}
div#index-wrapper-right .block:nth-child(3n+2),.midi-block:nth-child(3n+2)  {margin: 0px 15px;}
div#index-wrapper-right .mini-block:nth-child(4n+4) {margin-right: 0px;}
div#index-wrapper-right .mini-ofis-block:nth-child(6n+6) {margin-right: 0px;}
div#index-wrapper-right div.block  div.title,div#index-wrapper-right div.liste div.title {font-size: 20px;line-height: 26px;}
div#index-wrapper-right div.block .tool, .midi-block .tool {position: absolute; bottom: 0px;padding: 5px;width: 290px; background-color: #FFFFFF;height: 30px;overflow: hidden;}
div#index-wrapper-right div.block  div.title a, div#index-wrapper-right div.liste div.title a {color:#404041;font-size: 20px; line-height: 21px;}
div#index-wrapper-right div.liste {background-color: #FFF;padding: 10px 10px 10px 25px;position: relative;border-bottom: 1px solid #dddee0;}
div#index-wrapper-right div.liste .title {float: left;}
div#index-wrapper-right div.liste .tarih{ float:left; font-size: 14px; width: 50px; height: 26px;}
div#index-wrapper-right div.liste .paylasim {float: right;}
#detay-wrapper-left {width: 930px;background-color: #FFF;float: left;margin: 0 15px 15px 0;}
#detay-wrapper-left2 {width: 920px; padding: 0 0 10px 10px;float:left;margin: 0 15px 15px 0;}
#detay-wrapper-right {width: 300px;}
#detay-wrapper-right #kalan_gun {background-color: #ff2229; color: white; text-align: center;padding: 8px;font-size: 16px;font-family: FF-Roboto-Regular,Roboto,serif}

/*Etiket Blokları*/

div#index-wrapper-right .mini-block {float: left; width: 225px; background-color: #FFF;position: relative;height:208px; margin: 0 10px 10px 0}
div#index-wrapper-right .mini-ofis-block {float: left; width: 147.5px; background-color: #FFF;position: relative;height:145px; margin: 0 9px 9px 0}

div#index-wrapper-right .mini-block:hover,div#index-wrapper-right .mini-ofis-block:hover  {background-color: #FDB515;}
div#index-wrapper-right .mini-block .title { margin: 10px;font-weight: bold;}
div#index-wrapper-right .mini-ofis-block .title {margin: 5px;font-weight: bold;}
div#index-wrapper-right .mini-block .tool {float: left; position: absolute; bottom: 10px; margin-left: 160px;}
div#index-wrapper-right .detay-mini-block {margin-bottom: 233px;height:112px;}
/*Kullanıcı Blokları*/
.micro-block {float:left; width: 150px; height: 215px; background-color: #FFF;position: relative;margin-bottom: 15px;}
.micro-block {margin-right:15px;padding: 10px;}
.micro-block .image {width: 145px; height: 145px;overflow: hidden;}
.micro-block .title {font-size: 16px;height: 50px}




/* Haber -liste */
.suzgeci-sifirla {width: 30px; height: 30px; background-position: 0 0; float:left;}
#index-wrapper-left .button {float: left; margin-left: 7px;line-height: 30px;}
.icon-tag {width: 32px; height: 30px; position: absolute;left: 0px;background-position:-90px 0;margin-right: 20px;}
.icon-kisi {width: 32px; height: 30px; position: absolute;left: 0px;background-position:-119px -58px;margin-right: 20px;}
.icon-kurum {width: 32px; height: 30px; position: absolute;left: 0px;background-position:0 -30px;margin-right: 20px;}

.icon-paylas {width:30px; height:25px;background-position:-123px  0px; float: left;}
.icon-paylas-buyuk {width:110px; height:84px;background-position:-153px  0px;}
#filtre a {color:#9d9d9d}

#filtre input,#filtre select {border: 1px solid #c5c5c5;padding: 10px; color: #9d9d9d; font-size: 14px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;border-radius: 3px; width: 250px;}
#filtre select {width:272px;}
#filtre input.mini, #filtre select.mini {width: 166px;}
#filtre select.mini-proje {width: 138px;}

/* Haber Detay */
#detay-wrapper-left .text{
    margin: 0 30px 0 170px;
    position: relative;
}
div.body a {color: #15c;}
#detay-wrapper-left .title {margin-left: 170px;}
.title2 {
    font-size: 32px;
}
#detay-wrapper-left .short_body {color:#404041; line-height: 26px; margin: 10px 0 20px 0; font-family: FF-Roboto-Regular,Roboto,serif;font-size: 24px;}
#detay-wrapper-left .title h2 {margin-top: 20px; font-size: 52px; font-weight: normal;line-height: 52px;font-family: FF-Dosis-Regular;color:#404041}
#detay-wrapper-left .tool {
position: absolute;
left: -140px;
width: 130px;
letter-spacing: -0.020em;
}
#wrapper .body {font-family:FF-Roboto-Light,Roboto,serif; font-size: 18px; line-height: 28px;color: #404041;margin: 10px 0 20px 0;}
#wrapper .body p {margin-bottom: 20px;}
#wrapper .body ul {list-style: disc;margin-left: 20px;}
.tool .editor img, .block-gorus .editor img {border-radius: 100px;}
#wrapper .section {
position: relative;
}

#detay-wrapper-left .section .title {
border-bottom: 1px solid #ababab;
color: #ababab;
margin-left: 70px;
position: relative;
margin-bottom: 20px;

}
#detay-wrapper-left .section .title span {
position: absolute;
left: -70px;
top:-15px;
}

#etiket .items a {
display: block;
background-color: #dbe61e;
float: left;
padding: 5px 8px;
color: black;
margin: 0 10px 10px 0;
border-radius: 3px;
}
#yorum-wrapper {margin-left: 60px;}

#yorum .comment_textarea {
width: 100%;
height: 80px;
border-radius: 5px;
border: 1px solid #dddddd;
padding: 10px;
}
#yorum .comments {margin-top: 20px;}
#yorum .comment {margin: 10px 0 20px;}
#yorum-wrapper .photo {border-radius:40px;position: absolute;left:0px}
#yorum .comment_textarea {border-radius: 3px; border: 1px solid #dddddd; width:97%; height: 80px}
#yorum .profile_photo {border-radius: 40px;margin-right: 10px;}
#yorum .yorum-kisi a {font-family: FF-Roboto-Regular;font-size: 16px;}
#yorum .yorum-zaman {font-size: 11px;}
#yorum .yorum-yazi {padding: 20px 10px; border-radius: 10px;background-color: #f7fdd1;}
.content-section-info a.item {font-size: 12px;}

#yorum .yorum-sosyal {float: right;}
#yorum .yorum-sosyal div {margin-left: 5px;}
/*** MOST **/
.most{margin-bottom: 20px;
-webkit-box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);
-moz-box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);
box-shadow: 3px 3px 3px 0px rgba(184,185,187,1);
}
.most-count {
    padding: 10px 2px;
	margin-top: 2px;
    font-size: 11px;
    text-align: center;
    margin-right: 5px;
    width: 33px;
    height: 15px;
    color: black;
    float: left;
    color: #FFFFFF;
}
.most a.link {
    display: block;
    color: #a7a9ab;
    background-color: #eff0f2;
    padding: 5px;
    float: left;
    width: 135px;
	font-family: "FF-Roboto-Regular";
}
.most a.link + a {margin-left: 10px;}
.most a.post-link {
    float: right;
    width:165px;
}
#etiket .items {margin-left: 50px;}

.most_read .project {
    background: none;
    }

.most a.link.active {
    background-color: #FFFFFF;
}
.most #items {background-color: #FFFFFF;padding:10px;}
.most .item {margin-bottom: 15px; height: 30px;}

.kademe1-most {background-color: #ffbcbd;}
.kademe2-most {background-color: #ffbcbd;}
.kademe3-most {background-color: #ffa6a8;}
.kademe4-most {background-color: #ffa6a8;}
.kademe5-most {background-color: #ff7a7c;}
.kademe6-most {background-color: #ff7a7c;}
.kademe7-most {background-color: #ff4e51;}
.kademe8-most {background-color: #ff4e51;}
.kademe9-most {background-color: #ff2226;}
.kademe10-most {background-color: #ff2226;}

#index-wrapper-right .liste .buttons {position:absolute; right:5px;top:9px;background-color:#FFFFFF; padding: 5px 0;width: 233px; height: 20px; overflow: hidden;}
#index-wrapper-right .buttons .button {float: left;margin-right: 10px;}
#index-wrapper-right .liste .box {position: absolute;right:30px; top: 10px;}
#index-wrapper-right .block .tarih {position: absolute; top:5px; left:110px}
.midi-block .tarih {}
div#index-wrapper-right .block .buttons,div#index-wrapper-right .midi-block .buttons {position: absolute;padding: 5px; bottom:5px;}
#index-wrapper-right .block .box {margin-left: 35px}
#detay-wrapper-left .image{margin-left: 170px;}
#detay-wrapper-left .tool .kullanici-adi {color:#a7a9ab; font-weight: bold;font-size: 15px;margin-bottom: 5px;padding-bottom: 5px;border-bottom: 1px solid #a7a9ab;}
#detay-wrapper-left .tool .tarih,#detay-wrapper-left .tool .okunma {color: #a7a9ab;padding: 5px 0 0;}
#detay-wrapper-left .tool .paylas {margin-top: 50px;position: relative;}
.paylas_links {position: absolute;top:64px;background-color:#FFF;padding: 0;}
.paylas_etiket {position: relative; display: block;}
.paylas_links div {margin-top: 5px;}
#detay-wrapper-left .tool .item_paylasim a.count { font-size: 24px; color:#a7a9ab}
#detay-wrapper-left .tool .button {margin-top:5px;}
#detay-wrapper-left .attribute_item b,#detay-wrapper-left .attribute_item  a {color: #a7a9ab }
#detay-wrapper-left .attribute_section {margin: 10px 0 20px 0;}

#kunye .asset {margin-right: 10px;display: table}
#kunye .title {height: 40px;display: table;color: #a7a9ab;}

/*** Kayit Sayfasi **/

img#kayit_avantaj,img#sifremi_unuttum_aciklama {position: absolute; right: 0px;top: 0px;}
h2.cizgili_baslik {color: #6D6E72; border-bottom: 2px solid #D3D4D6; padding:14px 0 5px 0; font-size: 20px;}

/*** Kayit Sayfasi ***/

input.input_field , textarea.textarea_field {
    padding: 10px;
    margin: 2px;
    width: 97%;
    border: 1px solid #A8A9AD;
    font-size: 14px;
    font-family: FF-Roboto-Light,Roboto,serif;
}
.registration-cancel {
    background-color: #990000;
    padding: 5px;
    color: #FFF;
}
#ilgili div.item {margin: 20px 0;}
#detay-wrapper-right #ilgili {position: absolute;width:270px;}

/*** AddThisEvent ****/

/* AddThisEvent */
.addthisevent-drop {display:block;position:absolute;z-index:999998;font-family:arial;color:#333!important;background:#f4f4f4 url(http://www.addthisevent.com/gfx/icon-calendar-t1.png) no-repeat 9px 50%;text-decoration:none;border:1px solid #d9d9d9;color:#555;font-weight:bold;font-size:12px;text-decoration:none;padding:5px;-moz-border-radius:2px;-webkit-border-radius:2px;}
.addthisevent-drop {position: absolute;right: 5px; bottom:10px; height: 15px; font-size: 11px;padding: 5px 5px 5px 30px;z-index: 1}
.addthisevent-drop:hover {color:#555;font-size:12px;text-decoration:none;}
.addthisevent-drop:active {top:1px;}
.addthisevent-selected {background-color:#f7f7f7;}
.addthisevent_dropdown 	{width:200px;position:absolute;z-index:99999;padding:6px 0px 0px 0px;background:#fff;text-align:left;display:none;margin-top:-2px;margin-left:-1px;border-top:1px solid #c8c8c8;border-right:1px solid #bebebe;border-bottom:1px solid #a8a8a8;border-left:1px solid #bebebe;-moz-border-radius:2px;-webkit-border-radius:2px;-webkit-box-shadow:1px 3px 6px rgba(0,0,0,0.15);-moz-box-shadow:1px 3px 6px rgba(0,0,0,0.15);box-shadow:1px 3px 6px rgba(0,0,0,0.15);}
.addthisevent_dropdown span {width:175px;display:block;line-height:110%;background:#fff;text-decoration:none;font-size:12px;color:#6d84b4;padding:8px 10px 9px 15px;}
.addthisevent_dropdown span:hover {background:#f4f4f4;color:#6d84b4;text-decoration:none;font-size:12px;}
.addthisevent span {display:none!important;}
.addthisevent-drop ._url,.addthisevent-drop ._start,.addthisevent-drop ._end,.addthisevent-drop ._summary,.addthisevent-drop ._description,.addthisevent-drop ._location,.addthisevent-drop ._organizer,.addthisevent-drop ._organizer_email,.addthisevent-drop ._facebook_event,.addthisevent-drop ._all_day_event {display:none!important;}
.addthisevent_dropdown .copyx {width:200px;height:21px;display:block;position:relative;cursor:default;}
.addthisevent_dropdown .brx {width:180px;height:1px;overflow:hidden;background:#e0e0e0;position:absolute;z-index:100;left:10px;top:9px;}
.addthisevent_dropdown .frs{position:absolute;top:5px;cursor:pointer;right:10px;padding-left:10px;font-style:normal;font-weight:normal;text-align:right;z-index:101;line-height:110%;background:#fff;text-decoration:none;font-size:9px;color:#cacaca;}
.addthisevent_dropdown .frs:hover{color:#6d84b4;}
.addthisevent {visibility:hidden;}
/*** AddThisEvent ***/



/*** Etiket **/
#etiket-detay #content {
background-color: #FFF;
padding: 10px;
margin-bottom: 20px;
position: relative;
min-height: 200px;
}
#etiket-detay .kullanici_aktivite {margin: 5px 0;}
#etiket-detay #etiket-text {margin-left:300px;width: 490px;color: #404041;}
#etiket-detay #harita {
position: absolute;
top:10px;
height: 250px;

}
#etiket-detay #grafik {
position: absolute; right: 10px;top:10px;
height: 200px;
width: 400px;
}
#etiket-detay #paylas {position: absolute; bottom: 0px;right: 10px;}
#etiket-detay #sorumlu {position:absolute; left: 0px; bottom: 0px;}
#etiket-detay #hashtag {position: absolute; bottom: 0px; right: 0px;}
.item-name {
position: absolute;
left: 0px;
top: 0px;
z-index: 1;
}

div.text h3, div.text p strong {font-family: FF-Roboto-Regular,Roboto,serif; font-size: 19px;line-height: 28px;color:#404041;font-weight: normal;}
div.encok-yazi {font-size: 12px;}
div#detay-wrapper-right div.block div.title {color: #a7a9ab; font-family: FF-Roboto-Regular,Roboto,serif;margin-top: 4px;
margin-left: 40px;}
div#detay-wrapper-right div.block .item .image {float: left; margin-right: 4px;}
div.tool .item-count {font-size: 12px;}
div#index-wrapper-right div.block div.title, div#index-wrapper-right div.block div.short-body, .midi-block .title {padding: 5px;}
.attribute_item {line-height: 22px;margin-bottom: 5px;}
.attribute_item a {display: inline-block; padding: 3px; background-color: #DCE61E; color: #000;border-radius: 3px;margin-bottom:5px;font-size: 12px;}

.attribute_section b {font-weight: normal; font-family: FF-Roboto-Regular,Roboto,serif;}

#detay-wrapper-right form#product_form input,#detay-wrapper-right form#product_form textarea {
    border: 1px solid #c5c5c5;
    color: #9d9d9d;
    padding: 10px;
    font-size: 13px;
    webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 250px;
    margin-top: 10px;
}
form#product_form textarea {height: 100px;}
#detay-wrapper-right #urun-form:after, #detay-wrapper-right #kunye:after{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 10px 10px 0;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
left: -10px;
top: 20px;
} 

#detay-wrapper-right form#product_form input[type="submit"] {
    background-color: #dce61e;
    float: right;
    width: 100px;
    text-align: center;
    color: #404041;
    padding: 5px;
}

div.block-gorus div.editor {padding: 5px; width: 290px;position:absolute;bottom: 35px }
div.block-gorus div.editor img {float: left;margin-right:10px;}
div.block-gorus div.editor div.kullanici-adi {line-height: 65px;}
#yarisma .chart {position: absolute;bottom:10px;right:10px}
#filtre input.mini {width:108px;float: left;}
#etkinlik_baslangic {margin-right: 10px;}
/*** Kariyer ***/
#kariyer-liste .title, #kariyer-baslik .title {
    float: left;
    width: 600px;
}
div#index-wrapper-right div.liste div.title div.kategori a {
    font-size: 14px
}
#kariyer-liste .sehir, #kariyer-baslik .sehir {
    float: left;
    width: 150px;
}
#kariyer-liste .tarih2,#kariyer-baslik .tarih2 {
    float: left;
    width: 100px;
}
#kariyer-liste .sehir {height: 50px;}
div#index-wrapper-right #kariyer-baslik {border-bottom: none;}
div#index-wrapper-right #kariyer-baslik div.title {font-size: 14px;}
div#wrapper .kariyer-left .title,div#wrapper .kariyer-left .text {margin: 20px 10px;}
#detay-kariyer-left {float: left;width:945px}
div#index-wrapper-left #ilan-verin {
background-color: #67d500;
color: white;
font-family: FF-Roboto-Light;
font-size: 20px;
}

/*** İçerik Ekle ***/
form#edit_form input.text_field, form#edit_form textarea.text_area, form#edit_form select.text_select {
    width: 908px;
    font-family: FF-Roboto-Light;
    border: 1px solid #CCC;
    color:#CCC;
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.icerik_ekle_container .button {
border: 1px solid #CCC;
font-size: 28px;
font-family: FF-Roboto-Light;
background-color: #FFF;
margin-top: 10px;
color: #CCC;
}

form#edit_form #media #photo, form#edit_form #media #video   {float: left; width: 448px; height: 40px; font-size: 16px; color:#929699;padding-top: 25px;text-align:center;border: 1px solid #CCCCCC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
form#edit_form #media #photo {margin-right:20px;}

form#edit_form .blur {font-weight: normal;}
form#edit_form .info {color:#000; font-size: 12px;}
form#edit_form #short_body {font-weight: normal;}

#icerik-ekle a{text-decoration: none;}
#icerik-ekle #album, #photo {clear: both;}
#icerik-ekle .photo, .clear-fix {clear: both;}
#icerik-ekle .album,.photo .image {
    float: left;
    margin: 5px;
    width: 120px;
    text-align: center;
    font-weight: bold;
}
#icerik-ekle .photo .description {
    float: left;
    margin-left: 10px;
}
#icerik-ekle .album a, .photo a {color: black;}
#icerik-ekle #gallery_tool{text-align: right;}
#icerik-ekle #thumbnails img {width: 150px;}
.clearfix {clear: both;}
#icerik-ekle .flash .notice {
    border: 1px solid #1FDF00;
    background-color: #BBFFB6;
}
#icerik-ekle .flash .message {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    margin: 0 auto 15px;
}
#icerik-ekle a.remove {color: red;}

.icerik_ekle_container .title {
font-size: 32px;font-family: FF-Roboto-light;margin-left: 10px;}
.icerik_ekle_container input#title {
font-size: 28px;
}
.icerik_ekle_container #detay-wrapper-right input.text_field,.icerik_ekle_container #detay-wrapper-right textarea.text_area {
width: 280px;}
.icerik_ekle_container #detay-wrapper-right {
margin-right: 10px; width: 290px;
}
.icerik_ekle_container .mini-baslik {
padding: 5px;
background-color: #DCE61E;
}
.icerik_ekle_container {
background-color: #FFFFFF;
}

.icerik_ekle_container ul {
list-style: disc;
margin-left: 20px;
}

.TabContent .pagging { margin-bottom: 10px;}
.pagging_hide,input.noshow {display: none;}
/*** Etiket Detay Yorum **/
#etiket-detay-liste-yorum .content {margin-bottom: 10px; color: #000;}
#etiket-detay-liste-yorum .comment {margin-left: 35px;position: relative;font-size: 11px;border-bottom: 1px solid #ccc;margin-bottom:10px;padding-bottom: 10px;}
#etiket-detay-liste-yorum .comment .photo {position: absolute; left: -35px;}
#etiket-detay-liste-yorum .comment-text {padding: 5px; background-color: #f7fdd1;}

.liste .addthisevent-drop {top:5px;}
.big-item-info {color: #808080;font-size: 12px;}

#dokuman .item {float: left; width:45%;margin: 0 5% 5% 0;text-align: center;}
#dokuman .item a {color: #808080;}

#arama-content {background-color: #FFF; padding: 10px
}

/*** Profile ***/
.table .field_name {
float: left;
width: 15%;
font-weight: bold;
padding: 5px; 
margin: 5px;
}
.table .field_name div {
	margin: 5px;
	padding: 5px;
	}

.table .field_data {
    margin-left: 170px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	}
    
.table .profile_photo {
    width: 160px; 
    position: absolute;
}
/**** Profile ****/
/*** Bildirim ***/
.bildirim-activity-info {font-size: 11px;color: gray;text-align: right;}
.activity_list .ekleme, .bildirim-activity-list .ekle,.bildirim-activity-list .ekleme {
    background-image:url('/images/tools/icons/ekleme_gri.png');

}
div#panel .content .links .bildirim-activity-list a.bildirim-activity-kullanici-link {font-weight: bold; text-decoration: none;}
.activity_list .guncelleme ,.bildirim-activity-list .guncelleme {
        background-image:url('/images/tools/icons/guncelleme_gri.png');
}
.activity_list .yorum,.bildirim-activity-list .yorum {
        background-image:url('/images/tools/icons/yorum_gri.png');
}
.activity_list .favori,.bildirim-activity-list .favori {
        background-image:url('/images/tools/icons/favori_gri.png');
}
.activity_list .begeni,.bildirim-activity-list .begeni {
        background-image:url('/images/tools/icons/begenme_gri.png');
}
.activity_list .oradaydim, .bildirim-activity-list .oradaydim {
        background-image:url('/images/tools/icons/oradaydim_gri.png');
}
.activity_list .takip,.bildirim-activity-list .takip {
        background-image:url('/images/tools/icons/takip_gri.png');
}
    .activity .item .comments, .item_activity .item .comments {
        margin-left: 10px;
    }
    
    .activity .item .content, item_actvity .item .content {
        padding-left: 10px;
    }
    
    .activity .item .content .photo, .item_activity .item .content .photo {
        left: -64px;
    }
div#panel .content .links .bildirim-activity-list a.bildirim-tumu-link {
        position: absolute;
        right: 10px;
        text-decoration: none;
        color: #808080;
    }
    .activity {
margin-top: 10px;
padding-bottom: 10px;
border-bottom: 1px dotted #CCC;
background-repeat: no-repeat;
background-position: left top;
padding-left: 30px;
position: relative;
}
option.selected {color:#000000}
.gallery {position: absolute;}
.galeri {position: relative;}
.icon-gallery {
width:90px;height:73px;
position: absolute;
left: 50%;
top: 50%;
background-position: 0 -279px;
cursor: pointer;
display: block;
}
#etkinlik-durum {
margin-bottom: 20px;
text-align: center;
font-size: 20px;
color: #FFFFFF;
font-weight: bold;
}
#etkinlik-durum div {
padding: 5px
}
#etkinlik-durum #bitti {background-color: red;}
#etkinlik-durum #baslamadi {background-color: #FD0;}
#etkinlik-durum #devam {
background-color: green;
}
#bitti_index {color: #CCC;font-weight: bold;}
#devam_index {color: #65d500;font-weight: bold;}
#harita-left {margin-top:10px;position: absolute;z-index:2}
#wrapper-harita {position: relative; margin: 0 auto; width: 1245px;}

.career-right {
position: absolute;
top: 50px;
right: 20px
}

/*** FORMS ****/
form.full-width {font-size: 14px;}
form.full-width input,form.full-width textarea {width:95%;}
input,textarea {
    padding: 10px;
    border: 1px solid #C5C5C5;
    color: #404041;
    font-size: 14px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-family: FF-Roboto-Light,Roboto,serif;
}

input[type='checkbox'],input[type='radio'] {padding: 0px;margin: 10px;}
form.full-width button {
    padding: 5px 20px;
    background-color:#DCE61E;
    border: 1px solid #C5C5C5;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
form.full-width input.radio {width: auto;}  
div#index-wrapper-left #block-ekle {
background-color: #65D500;
color:#FFF;
width: 270px;
}
div#index-wrapper-left #block-ekle a {color:#FFF;}
.icon-ekle {
}
#liste-alfabe {
position: absolute;
right: 0px;
z-index: 1;
width: 15px;
padding: 2px;
background-color: #FFF;
text-align: center;
}
.yorum_begeni_container {position: relative;}
.yorum_begeni {position: absolute; left:75px;top: 4px}
.liste-yildiz {position: absolute;left: 1px;top: 12px
}

.bulten-item {padding: 10px 5px;margin-bottom: 5px;}
.bulten-zebra {background-color: #DCDDDF;}
#profile-text-tool{margin: 10px 5px}
.midi-block .tarih {
position: absolute;
top: 0px;
left: 110px;
width: 50%;
margin-left:30px;
margin-top: 30px;
font-size: 16px
}
.text .fotograf-yazi {font-size: 12px;}

/**** REHBER ****/
div#rehber_ekle_container {
    display: none;
}
div.rehber-item-content {
    position: relative;
    height:100px;
}
div.rehber-item-content-left {
    position: absolute;
    width: 45%;
    margin-right: 55%;
    height: 60px;
    background-color: #D1D9DC;
    padding: 10px;
}   
div.rehber-item-content-right-kullanici {
    position: absolute;
    width: 150px;
    margin-right: 35%;
    height: 60px;
    padding-left: 55px;
    
}
div.rehber-item-content-right-kullanici img {
    position: absolute;
    left: 0px;
}


div.rehber-item-content-right,div.rehber-item-content-right-link {
    position: absolute;
    width: 50%;
    margin-left: 50%;
    height: 60px;
}
div.rehber-item-content-right-link .link-item{
    padding: 5px;
    background-color: #D1D9DC;
    width: 110px;
}
div.rehber-detay-info {
       background-color: #D1D9DC;
       padding: 10px;
       height: 125px;
       margin-bottom: 10px;
}
div.rehber-detay .item-content {margin-left: 130px; margin-right: 120px;}
div.rehber-detay .list-item {
margin-bottom: 10px;
border-bottom: 1px dotted #CCC;
position: relative;
padding-bottom: 5px;
min-height: 110px;
}
div.rehber-detay .list-item:hover {
background-color: #F3F3F5;
}
div.rehber-detay .item-img {
width: 120px;
float: left;
}
/*** Kariyer Ekle ***/
#kurum-section {display: none;}

#new_footer {
    position: fixed;
    bottom: 0px;
    padding: 5px 0;
    background-color: #697078;
    width: 100%;
    border: 1px solid #FFF;
    z-index: 100;
}
#new_footer_container {width: 970px; margin: 0 auto; height: 40px; position:relative; }
#new_footer div.left {float: left; padding-top: 15px; }
#new_footer div a {color: white; font-weight: bold; margin-right: 20px;}
#new_footer div.right a:last-child {margin-right: 0px;}

.ellipsis {
   -o-text-overflow: ellipsis;   /* Opera */
    text-overflow:    ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;
}
/*** DETAY SAYFALARI ***/
.block {
background-color: #FFF;
padding: 10px;
margin-bottom: 15px;
}
.block .title {
color: #adafb2;
margin-bottom: 5px
}
#sosyal_linkler a {margin-right: 11px;}
#sosyal_linkler a.blur {opacity:0.3;filter:alpha(opacity=30);}
#url a {font-size: 14px; color: #FDB515;font-weight: bold}
.panes div.TabContent, .panes1 div.TabContent1 {
    padding: 10px;
}

.TabContent .item {
margin-bottom: 5px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}